Bug 9525 - nscd has no documentation
nscd has no documentation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: nscd (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-17 10:17 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 21:40:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-02-17 10:17:26 EST
nscd has no man page, info or README.
Comment 1 Cristian Gafton 2000-05-22 11:41:59 EDT
assigned to jakub
Comment 2 Pekka Savola 2000-07-16 13:08:28 EDT
This is still an issue with Rawhide glibc-2.1.91-2.  The only applicable file
in glibc tar ball is TODO, with a very informative message :)

---
* If we have reached the max. # of process, close accept socket.
  ! THIS COULD CAUSE THE KERNEL TO HANG ! BE CAREFUL !
---


Note You need to log in before you can comment on or make changes to this bug.